Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
133764Ubuntu 16.04 LTS / 18.04 LTS / 19.10 : PHP vulnerabilities (USN-4279-1)NessusUbuntu Local Security Checks2/18/20209/17/2020
critical
133840Ubuntu 16.04 LTS : PHP regression (USN-4279-2)NessusUbuntu Local Security Checks2/20/20209/17/2020
critical
167950SUSE SLES15 Security Update : php7 (SUSE-SU-2022:4067-1)NessusSuSE Local Security Checks11/19/202212/5/2022
critical
117539Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS : PHP vulnerabilities (USN-3766-1)NessusUbuntu Local Security Checks9/18/20189/17/2020
high
158448SUSE SLES12 Security Update : php72 (SUSE-SU-2022:0577-1)NessusSuSE Local Security Checks2/26/20223/24/2022
critical
158273Ubuntu 16.04 LTS : PHP vulnerabilities (USN-5300-1)NessusUbuntu Local Security Checks2/23/20222/23/2022
critical
158582SUSE SLES15 Security Update : php7 (SUSE-SU-2022:0679-1)NessusSuSE Local Security Checks3/3/202210/11/2022
critical